### Property

# Gtk CheckButton:use-underline

#### Declaration

    property use-underline: gboolean [ read, write ]

#### Description [src]

If set, an underline in the text indicates that the following character is to be used as mnemonic.

Type: | `gboolean`

Getter method | `gtk_check_button_get_use_underline`
Setter method | `gtk_check_button_set_use_underline`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no